.ad {
	margin-left:auto;
	margin-right:auto;
	margin-bottom:12px;
	background:white;
	text-align:center;
	padding:5px;
	width:740px;
	height:116px;
	diplay:inline-block;
	box-shadow: 0px 5px 15px #3C3C3C;
}

ul {
	list-style-type:none;
	font-size:14px;
	padding-left:10px;
	padding-bottom:15px;
}

#pw_adbox_51133_5_0 {
	width:900;
	padding:0px;
	margin-left:auto;
	margin-right:auto;
	display:inline-block;
}

.bestof {
	padding:0px;
	margin:0px;
	text-align:center;
	list-style-type:none;
	display:block;
}

.bestof li {
	width:130px;
	height:130px;
	margin-left:auto;
	margin-right:auto;
	display:block;
	margin-bottom:10px;
}

.bestof li:last-child {
	margin-bottom:0px;
}

.bestof li a {
	overflow:hidden;
	width:130px;
	height:100%;
	display:block;
	padding:0px;
	margin:0px;
	background-repeat:no-repeat;
	background-size:cover !important;
	background-clip:content-box;
	overflow:none;
	border:1px solid gray;
	opacity:1;
}

.besttitle {
	font-family:Arial, Helveitca, sans-serif;
	font-size:1.0em;
	color:#333;
	font-weight:bold;
	display:inline;
	width:130px;
	position:absolute;
	margin-top:40px;
}

/*#title0 {
	top:105px;
}

#title1 {
	top:255px;
}

#title2 {
	top:395px;
}*/

body {
	margin:0px;
	padding:0px;
	/*background-color:#8ABFDC;*/
	/*background-color:#E2E2E2;*/
	/*background-color:#AAC3DC;*/
	/*background-color:#6699FF;*/
	background-color:#7AE;
	/*background-color:#9CE;*/
}

#cse .gsc-control-cse, .gsc-control-cse {
	border:none !important;
	background-color:transparent !important;
	margin:2px !important;
	padding:0px !important;
}

#faq p {
	text-align:left;
}

.fb-comments {
	text-align:left !important;
}

#facebook_plugin div span {
	text-align:left;
}

.fb_iframe_widget span {
	text-align:left;
}

.gsc-wrapper {
	border-radius:10px;
}

.gsc-above-wrapper-area {
	display:none;
}

.gcsc-branding {
	display:none;
}

.gsc-cursor-box.gs-bidi-start-align {
	padding:.9em 0;
	margin:0px;
}

div {
	text-align:center;
	box-shadow:none !important;
}

.gs-bidi-start-align.gs-snippet, .gsc-url-bottom {
	padding-right:2px !important;
}

.gsc-results.gsc-webResult {
	background-color:rgba(255,255,255,0.5);
}

#captioning {
	font:normal 12px/20px Arial, Helvetica, sans-serif;
	color:#666666;
	margin-top:30px;
}

.container {
	display:block;
	position:relative;
	width:100%;
}

.container div {
	text-align:center;
}

.content {
	padding:0px;
	margin:0px auto;
	vertical-align:top;
	margin-left:auto;
	margin-right:auto;
	border-radius:10px;
	width:1138px;
}

#comments {
	margin-top:15px;
	margin-left:auto;
	margin-right:auto;
	width:750px;
	text-align:left;
	background-color:white;
	border-radius:10px;
	text-align:center;
}

.comic {
	display:inline-block;
	width:740px;
	border:none;
	margin:0px;
	padding:5px;
	position:relative;
	background-color:white;
	box-shadow: 0px 5px 15px #3C3C3C;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	min-height:490px;
}

.comic .half {
	display:inline-block;
	width:50%;
	border:none;
	margin:0px;
	padding:0px;
	float:left;
}

.comic .navmenu {
	margin:0px -5px;
	padding:0px;
	list-style-type:none;
	position:absolute;
	top:0px;
}

.comic .navmenu li {
	list-style:none;
	margin:0px;
	padding:0px;
	width:63px;
	float:left;
}

.comic .navmenu li a {
	overflow:hidden;
	width:63px;
	height:35px;
	display:block;	
}

.comic .navmenu li.spacer {
	width:498px;
}

.comic .navmenu li .first {
	background:white url("design/navmenu.png") no-repeat 0px -35px;
}

.comic .navmenu li .first:hover {
	background:white url("design/navmenu.png") no-repeat 0px 0px;
}

.comic .navmenu li .prev {
	background:white url("design/navmenu.png") no-repeat -63px -35px;
	margin-right:100%;
}

.comic .navmenu li .prev:hover {
	background:white url("design/navmenu.png") no-repeat -63px 0px;
}

.comic .navmenu li .next {
	background:white url("design/navmenu.png") no-repeat -126px -35px;
}

.comic .navmenu li .next:hover {
	background:white url("design/navmenu.png") no-repeat -126px 0px;
}

.comic .navmenu li .last {
	background:white url("design/navmenu.png") no-repeat -189px -35px;
}

.comic .navmenu li .last:hover {
	background:white url("design/navmenu.png") no-repeat -189px 0px;
}

#bottom {
	bottom:0px !important;
	position:relative !important;
}

.creeper {
	position:absolute;
	right:15px;
	margin:0px;
	padding:0px;
	border:0px;
	bottom:-5px;
}

#creeper {
	position:fixed;
	bottom:0px;
	right:5px;
	z-index:1;
}

.creeper img {
	bottom:-5px;
}

.footer {
	position:relative;
	bottom:0px;
	width:100%;
	margin-top:10px;
}

.footer p {
	font-size:10px;
	margin:0px auto;
}

.fb_edge_widget_with_comment {
	margin-top:10px;
}

.gsc-adBlock {
	display:none !important;
}

h1, h2, h3, h4, h5, h6 {
	font-family:Arial, Helveitca, sans-serif;
	color:#666;
}

h1 {
	font-size:1.5em;
	margin-top:30px;
}

h2 {
	font-size:1.2em;
}

h3 {
	font-size:0.95em;
	color:#222;
}

.menu {
	margin-left:auto;
	margin-right:auto;
}

.menu{
	margin:0px;
	padding:0px;
	width:750px;
}

p {
	font:normal 14px/20px Arial, Helvetica, sans-serif;
}

#right {
	background-color:white;
	box-shadow: 0px 5px 15px #3C3C3C;
	border-top-right-radius:10px;
	border-bottom-right-radius:10px;
	position:relative;
	right:20px;
	padding-bottom:15px;
}

#left {
	background-color:white;
	box-shadow: 0px 5px 15px #3C3C3C;
	border-top-left-radius:10px;
	border-bottom-left-radius:10px;
	position:relative;
	left:20px;
}

.plug {
	display:inline;
	position:absolute;
	margin-left:7px;
	padding-top:5px;
	text-align:left !important;
}

.plug div {
	display:inline-block;
	height:32px;
	position:relative;
	bottom:3px;
}

plug div div {
	vertical-align:middle;
}

.plug div div p {
	color:white;
	padding:0px;
	margin-bottom:0px;
}

#facebook {
	width:32px;
	height:32px;
}

#facebook_slide {
	display:none;
	position:absolute;
	left:32px;
}

#facebook_plugin {
	position:relative;
	top:1px;
}

.SM {
	position:relative;
	top:2px;
}

.fb-like {
	bottom:4px;
}

#googleplus_slide {
	display:none;
	position:absolute;
	left:32px;
}

#twitter_slide {
	display:none;
	position:absolute;
	left:32px;
}

#permalink {
	font-size:9px;
	color:#666;
	text-align:left;
	float:left;
	width:100%;
	margin-left:8px;
}

#permalink a {
	text-decoration:none;
}

#rss_slide {
	display:none;
	position:absolute;
	left:32px;
}

#social {
	width:68px;
	margin-bottom:10px;
	margin-left:auto;
	text-align:right;
	background-color:white;
	border-top-left-radius:10px;
	border-bottom-left-radius:10px;
	position:relative;
	left:20px;
	padding-right:10px;
}

#social div {
	margin-left:auto;
	text-align:right;
	padding:3px;
}

.sidebar {
	display:inline-block;
	position:relative;
	width:160px;
	margin:0px 10px;
	border:none;
	padding:5px;
	vertical-align:top;
	padding-top:0px;
}

.sidebar div {
	padding-top:10px;
	padding-bottom:5px;
}

.sidebar h2 {
	padding-bottom:2px;
}

.sort {
	padding:0px 20px;
	width:200px;
	display:inline-block;
	float:left;
	margin-left:auto;
	margin-right:auto;
}

.sort p {
	margin:0px;
}

#sortbox {
	width:100%;
	text-align:center;
	margin-left:130px;
	margin-right:130px;
	display:inline-block;
}

#searchbar {
	position:absolute;
	display:inline;
	top:20px;
	right:8px;
}

.top {
	background-color:white;
	width:750px;
	height:170px;
	padding:0px;
	display:inline-block;
	margin-left:auto;
	margin-right:auto;
	margin-top:none;
	margin-bottom:12px;
	box-shadow: 0px 5px 15px #3C3C3C;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
}

.top img {
	margin:0px;
}

.top ul {
	margin:0px;
	padding:0px;
	list-style-type:none;
	position:relative;
	top:9px;
}

.top ul li {
	list-style:none;
	margin:0px;
	padding:0px;
	width:150px;
	float:left;
}

.top ul li a {
	overflow:hidden;
	width:150px;
	height:46px;
	display:block;	
}

.topbanner, .topcontainer {
	width:900px;
	margin-left:auto;
	margin-right:auto;
}

.topmenubutton1 {
	background:white url("./design/menu.png") no-repeat 0px -47px;
}

.topmenubutton1:hover {
	background:white url("./design/menu.png") no-repeat 0px 0px;
}

.topmenubutton2 {
	background:white url("./design/menu.png") no-repeat -150px -47px;
}

.topmenubutton2:hover {
	background:white url("./design/menu.png") no-repeat -150px 0px;
}

.topmenubutton3 {
	background:white url("./design/menu.png") no-repeat -300px -47px;
}

.topmenubutton3:hover {
	background:white url("./design/menu.png") no-repeat -300px 0px;
}

.topmenubutton4 {
	background:white url("./design/menu.png") no-repeat -450px -47px;
}

.topmenubutton4:hover {
	background:white url("./design/menu.png") no-repeat -450px 0px;
}

.topmenubutton5 {
	background:white url("./design/menu.png") no-repeat -600px -47px;
}

.topmenubutton5:hover {
	background:white url("./design/menu.png") no-repeat -600px 0px;
}

#wrapper {
	width:1150px;
	padding:0px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	margin-bottom:0px;
}

#boxad {
	height:auto;
}